article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block;}
html, body, div, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, acronym, address, big, cite, code, del, dfn, em,
img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, input,
table, caption, tbody, tfoot, thead, tr, th, td{margin:0;padding:0;border:0;outline:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
*, *:before, *:after {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding:0; margin:0;}
html {-webkit-text-size-adjust:100%;}
hr {clear:both; display:block; width:100%; border:none; height:1px;}
a:focus, a:hover, a:active {text-decoration: none;}
h1, h2, h3 {font-weight:normal; margin:0;}
ul, ol {list-style:none;}
.versteckt {display:none;}

/* To Top Button */
.cd-top {
  display: inline-block; height:45px; width:45px; 
  position: fixed; bottom: 20px; right: 3%;
  overflow:hidden; text-indent:100%; white-space:nowrap;
  background: rgba(199,211,9, 0.7) url('data:image/svg+xml;charset=utf-8,<svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24px" height="24px" viewBox="0 0 16 16"><polygon fill="%23FFFFFF" points="8,2.8 16,10.7 13.6,13.1 8.1,7.6 2.5,13.2 0,10.7"/></svg>') no-repeat center 50%;
  border:1px solid #FFF !important;
  border-radius:8px;
  color:#FFF; text-decoration:none; 
  opacity: 0;
  -webkit-transition: all 0.3s linear;
     -moz-transition: all 0.3s linear;
          transition: all 0.3s linear;
}

.cd-top svg {width:40px; height:40px; line-height:40px; margin:7px 0 0 8px;}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
     -moz-transition: opacity .3s 0s, visibility 0s 0s;
          transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {visibility:visible; opacity:0.75;}
.cd-top.cd-fade-out   {opacity: .6;}
.cd-top:hover         {background-color: #A3A837; opacity:1;}

@media only screen and (max-width: 900px) {

}

/*----------------------------------------------*\
  Früh laden! (ORG in off-canvas.css)
\*----------------------------------------------*/
@media only screen and (max-width: 900px) {
  .w100.mainnav  {display:none;}/* WICHTIG! Sonst schiebts das Ding so blöd von links rein */
  /* Menü Overlayfunktion */
  body      {position:relative;}/* falls nicht schon. Damit das Overlay drüber geht */
  /* div mit .w100 .mainnav */
  .mainnav  {
    position: absolute;
    top: 0; bottom: 0; right:0; left:-100%;/* nach links raus -100% */
    width:100%; height:100%;
    z-index:9999;
    overflow: hidden; overflow-y: auto;
    background:rgba(199,211,9,1.0);
    -webkit-transition: 0.15s ease;
       -moz-transition: 0.15s ease;
         -o-transition: 0.15s ease;
            transition: 0.15s ease;
  }

}


hr.trenner, hr.trenner2, hr.trenner3, 
hr.deko1, hr.deko2, hr.deko3, hr.deko-herz,
hr.trenner-blank,
hr.trenner-clear,
.sidebar hr.trenner   {left:0; height:1px;}

hr.trenner        {margin:30px 0; border-bottom:1px solid #911300;}/* Rot */
hr.trenner2       {margin:30px 0; border-bottom:1px solid #999;}/* Grau */
hr.trenner3       {margin:30px 0; border-bottom:1px solid #000;}/* Schwarz */
/*hr.deko1          {padding-top:3rem; margin:0; border-bottom:1px solid #999;}/* Dunkelgrau */*/
hr.deko2          {padding-top:3rem; margin:0; border-bottom:1px solid #CCC;}/* Hellgrau */
hr.deko3          {padding-top:3rem; margin:0; border-bottom:1px solid #911300;}/* Rot */
hr.trenner-blank  {margin:30px 0; border-bottom:none;} /* Unsichtbar */
hr.trenner-clear  {margin:0;}

/* mit Logo in der Mitte */
hr.deko-1          {
  clear:both;
  position:static;
  padding:0; margin:4rem 0; 
  border:none; 
  height:45px; 
  background:transparent url(/site/templates/images/hr-style-1.svg) no-repeat center center;
  background-size:cover;
  }
@media only screen and (max-width: 560px) {
hr.deko-1 {background-size:150%; margin:2rem 0;}
}



/*----------------------------------------------*\
  BUTTON
\*----------------------------------------------*/

/* Button Styles allgemein */
.button               {display:inline-block; padding:7px 20px; transition:all 0.2s;}
.button               {font-size:1.35rem; text-decoration:none !important; font-weight:600; text-align:center;}

/* Größen */
.button.large         {padding:10px 25px; font-size:1.5rem;}
.button.small         {padding:5px 15px;  font-size:1.3rem;}
.button.xsmall        {padding:4px 8px;   font-size:1.2rem;}
.button.barebone      {padding:7px 3px 0 3px;}


/* Standardfarbe Gelb */
.button               {background-color:#C7D309; color:#FFF !important;}
.button:hover         {background-color:#A3A837; color:#FFF !important; text-decoration:none !important;}

/* Grün */
.button.action        {background-color:#0D8C0D; color:#FFF !important;}
.button.action:hover  {background-color:#006F00; color:#FFF !important; text-decoration:none !important;}

/* Clear */
.button.klar        {background-color:transparent; color:#444 !important; border:1px solid #CCC;}
.button.klar:hover  {background-color:#C7D309; color:#FFF !important; text-decoration:none !important;}

/* Orange */
.button.orange        {background-color:#F09B0D; color:#FFF !important;}
.button.orange:hover  {background-color:#BF7B0B; color:#FFF !important; text-decoration:none !important;}

/* Weiss */
.button.weiss        {background-color:#FFF; color:#444 !important;}
.button.weiss:hover  {background-color:#E4F2D9; color:#111 !important; text-decoration:none !important;}


.button.grau1        {background-color:#666; color:#FFF !important;}
.button.grau1:hover  {background-color:#999; color:#FFF !important; text-decoration:none !important;}
.button.grau2        {background-color:#999; color:#FFF !important;}
.button.grau2:hover  {background-color:#CCC; color:#FFF !important; text-decoration:none !important;}


/* Praktisch ein reiner Textlink ohne BG */
.button.barebone        {background-color:transparent; color:#AFB807 !important;}
.button.barebone:hover  {background-color:transparent; color:#000 !important; border-color:#000; text-decoration:none !important;}

.button.barebone.uline        {border-bottom:1px dashed #AFB807; transition:all 0.2s;}
.button.barebone.uline:hover  {border-color:#000; border-bottom-style:solid;}


/* Schatten */
.button.shade         {box-shadow:2px 2px 3px rgba(60,60,60,0.4);}
.button.shade:hover   {box-shadow:none; text-decoration:none !important;}

/* Border um Button */
.button.rand          {border:1px solid #AAA;}
.button.rand:hover    {}
.button.action.rand   {border-color:#333;}
.button.orange.rand   {border-color:#666;}


/* Mit Icons */
.button.ico-button     {padding-left:40px; background-repeat:no-repeat; background-position:7px 50%;}
.button.ico-facts      {background-image:url(../images/icons/ico-facts.svg);}
.button.ico-facts:hover {background-image:url(../images/icons/ico-facts-weiss.svg);}

.button.ico-button.barebone {padding-bottom:7px;}     
.button.ico-button.barebone:hover {background-image:url(../images/icons/ico-facts.svg);}


/* Center nur mit div.centerme drumrum */
.centerme             {margin:0 auto; text-align:center;}



/*----------------------------------------------*\
  ATF
\*----------------------------------------------*/
.startslider {}
.w100 {width:100%;position: relative;}



/*----------------------------------------------*\
  Magnific Popup
\*----------------------------------------------*/
.mfp-bg{top:0;left:0;width:100%;height:100%;z-index:1042;overflow:hidden;position:fixed;background:#516A3E;opacity:0.8;filter:alpha(opacity=80);}
.mfp-wrap{top:0;left:0;width:100%;height:100%;z-index:1043;position:fixed;outline:none !important;-webkit-backface-visibility:hidden;}
.mfp-container{text-align:center;position:absolute;width:100%;height:100%;left:0;top:0;padding:0 8px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.mfp-container:before{content:'';display:inline-block;height:100%;vertical-align:middle;}
.mfp-align-top .mfp-container:before{display:none;}
.mfp-content{position:relative;display:inline-block;vertical-align:middle;margin:0 auto;text-align:left;z-index:1045;}
.mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content{width:100%;cursor:auto;}
.mfp-ajax-cur{cursor:progress;}
.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close{cursor:-moz-zoom-out;cursor:-webkit-zoom-out;cursor:zoom-out;}
.mfp-zoom{cursor:pointer;cursor:-webkit-zoom-in;cursor:-moz-zoom-in;cursor:zoom-in;}
.mfp-auto-cursor .mfp-content{cursor:auto;}
.mfp-close, .mfp-arrow, .mfp-preloader, .mfp-counter{-webkit-user-select:none;-moz-user-select:none;user-select:none;}
.mfp-loading.mfp-figure{display:none;}
.mfp-hide{display:none !important;}
.mfp-preloader{color:#cccccc;position:absolute;top:50%;width:auto;text-align:center;margin-top:-0.8em;left:8px;right:8px;z-index:1044;}
.mfp-preloader a{color:#cccccc;}
.mfp-preloader a:hover{color:white;}
.mfp-s-ready .mfp-preloader{display:none;}
.mfp-s-error .mfp-content{display:none;}
button.mfp-close, button.mfp-arrow{overflow:visible;cursor:pointer;background:transparent;border:0;-webkit-appearance:none;display:block;outline:none;padding:0;z-index:1046;-webkit-box-shadow:none;box-shadow:none;}
button::-moz-focus-inner{padding:0;border:0;}
.mfp-close{width:44px;height:44px;line-height:44px;position:absolute;right:0;top:0;text-decoration:none;text-align:center;opacity:0.65;filter:alpha(opacity=65);padding:0 0 18px 10px;color:#FFF;font-style:normal;font-size:28px;font-family:Arial, Baskerville, monospace;}
.mfp-close:hover, .mfp-close:focus{opacity:1;filter:alpha(opacity=100);}
.mfp-close:active{top:1px;}
.mfp-close-btn-in .mfp-close{color:#333333;}
.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close{color:#FFF;right:-6px;text-align:right;padding-right:6px;width:100%;}
.mfp-counter{position:absolute;top:0;right:0;color:#cccccc;font-size:12px;line-height:18px;}
.mfp-arrow{position:absolute;opacity:0.65;filter:alpha(opacity=65);margin:0;top:50%;margin-top:-55px;padding:0;width:90px;height:110px;-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}
.mfp-arrow:active{margin-top:-54px;}
.mfp-arrow:hover, .mfp-arrow:focus{opacity:1;filter:alpha(opacity=100);}
.mfp-arrow:before, .mfp-arrow:after, .mfp-arrow .mfp-b, .mfp-arrow .mfp-a{content:'';display:block;width:0;height:0;position:absolute;left:0;top:0;margin-top:35px;margin-left:35px;border:medium inset transparent;}
.mfp-arrow:after, .mfp-arrow .mfp-a{border-top-width:13px;border-bottom-width:13px;top:8px;}
.mfp-arrow:before, .mfp-arrow .mfp-b{border-top-width:21px;border-bottom-width:21px;opacity:0.7;}
.mfp-arrow-left{left:0;}
.mfp-arrow-left:after, .mfp-arrow-left .mfp-a{border-right:17px solid white;margin-left:31px;}
.mfp-arrow-left:before, .mfp-arrow-left .mfp-b{margin-left:25px;border-right:27px solid #3f3f3f;}
.mfp-arrow-right{right:0;}
.mfp-arrow-right:after, .mfp-arrow-right .mfp-a{border-left:17px solid white;margin-left:39px;}
.mfp-arrow-right:before, .mfp-arrow-right .mfp-b{border-left:27px solid #3f3f3f;}
.mfp-iframe-holder{padding-top:40px;padding-bottom:40px;}
.mfp-iframe-holder .mfp-content{line-height:0;width:100%;max-width:900px;}
.mfp-iframe-holder .mfp-close{top:-40px;}
.mfp-iframe-scaler{width:100%;height:0;overflow:hidden;padding-top:56.25%;}
.mfp-iframe-scaler iframe{position:absolute;display:block;top:0;left:0;width:100%;height:100%;box-shadow:0 0 8px rgba(0, 0, 0, 0.6);background:black;}
img.mfp-img{width:auto;max-width:100%;height:auto;display:block;line-height:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:40px 0 40px;margin:0 auto;}
.mfp-figure{line-height:0;}
.mfp-figure:after{content:'';position:absolute;left:0;top:40px;bottom:40px;display:block;right:0;width:auto;height:auto;z-index:-1;box-shadow:0 0 8px rgba(0, 0, 0, 0.6);background:#444444;}
.mfp-figure small{color:#bdbdbd;display:block;font-size:12px;line-height:14px;}
.mfp-figure figure{margin:0;}
.mfp-bottom-bar{margin-top:-36px;position:absolute;top:100%;left:0;width:100%;cursor:auto;}
.mfp-title{text-align:center;line-height:18px;color:#FFF;word-wrap:break-word;padding-right:36px;}
.mfp-image-holder .mfp-content{max-width:100%;}
.mfp-gallery .mfp-image-holder .mfp-figure{cursor:pointer;}
@media screen and (max-width:800px) and (orientation:landscape), screen and (max-height:300px){.mfp-img-mobile .mfp-image-holder{padding-left:0;padding-right:0;}
.mfp-img-mobile img.mfp-img{padding:0;}
.mfp-img-mobile .mfp-figure:after{top:0;bottom:0;}
.mfp-img-mobile .mfp-figure small{display:inline;margin-left:5px;}
.mfp-img-mobile .mfp-bottom-bar{background:rgba(0, 0, 0, 0.6);bottom:0;margin:0;top:auto;padding:3px 5px;position:fixed;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.mfp-img-mobile .mfp-bottom-bar:empty{padding:0;}
.mfp-img-mobile .mfp-counter{right:5px;top:3px;}
.mfp-img-mobile .mfp-close{top:0;right:0;width:35px;height:35px;line-height:35px;background:rgba(0, 0, 0, 0.6);position:fixed;text-align:center;padding:0;}
}
@media all and (max-width:900px){.mfp-arrow{-webkit-transform:scale(0.75);transform:scale(0.75);}
.mfp-arrow-left{-webkit-transform-origin:0;transform-origin:0;}
.mfp-arrow-right{-webkit-transform-origin:100%;transform-origin:100%;}
.mfp-container{padding-left:6px;padding-right:6px;}
}
.mfp-ie7 .mfp-img{padding:0;}
.mfp-ie7 .mfp-bottom-bar{width:600px;left:50%;margin-left:-300px;margin-top:5px;padding-bottom:5px;}
.mfp-ie7 .mfp-container{padding:0;}
.mfp-ie7 .mfp-content{padding-top:44px;}
.mfp-ie7 .mfp-close{top:0;right:0;padding-top:0;}

.cc-window{opacity:1;transition:opacity 1s ease}.cc-window.cc-invisible{opacity:0}.cc-animate.cc-revoke{transition:transform 1s ease}.cc-animate.cc-revoke.cc-top{transform:translateY(-2em)}.cc-animate.cc-revoke.cc-bottom{transform:translateY(2em)}.cc-animate.cc-revoke.cc-active.cc-bottom,.cc-animate.cc-revoke.cc-active.cc-top,.cc-revoke:hover{transform:translateY(0)}.cc-grower{max-height:0;overflow:hidden;transition:max-height 1s}
.cc-link,.cc-revoke:hover{text-decoration:underline}.cc-revoke,.cc-window{position:fixed;overflow:hidden;box-sizing:border-box;font-family:Helvetica,Calibri,Arial,sans-serif;font-size:14px;line-height:1.5em;display:-ms-flexbox;display:flex;-ms-flex-wrap:nowrap;flex-wrap:nowrap;z-index:9999}.cc-window.cc-static{position:static}.cc-window.cc-floating{padding:1.5em;max-width:24em;-ms-flex-direction:column;flex-direction:column}.cc-window.cc-banner{padding:1em 1.8em;width:100%;-ms-flex-direction:row;flex-direction:row}.cc-revoke{padding:.5em}.cc-header{font-size:18px;font-weight:700}.cc-btn,.cc-close,.cc-link,.cc-revoke{cursor:pointer}.cc-link{opacity:.8;display:inline-block;padding:.2em}.cc-link:hover{opacity:1}.cc-link:active,.cc-link:visited{color:initial}.cc-btn{display:block;padding:.4em .8em;font-size:.9em;font-weight:700;border-width:2px;border-style:solid;text-align:center;white-space:nowrap}.cc-banner .cc-btn:last-child{min-width:140px}.cc-highlight .cc-btn:first-child{background-color:transparent;border-color:transparent}.cc-highlight .cc-btn:first-child:focus,.cc-highlight .cc-btn:first-child:hover{background-color:transparent;text-decoration:underline}.cc-close{display:block;position:absolute;top:.5em;right:.5em;font-size:1.6em;opacity:.9;line-height:.75}.cc-close:focus,.cc-close:hover{opacity:1}
.cc-revoke.cc-top{top:0;left:3em;border-bottom-left-radius:.5em;border-bottom-right-radius:.5em}.cc-revoke.cc-bottom{bottom:0;left:3em;border-top-left-radius:.5em;border-top-right-radius:.5em}.cc-revoke.cc-left{left:3em;right:unset}.cc-revoke.cc-right{right:3em;left:unset}.cc-top{top:1em}.cc-left{left:1em}.cc-right{right:1em}.cc-bottom{bottom:1em}.cc-floating>.cc-link{margin-bottom:1em}.cc-floating .cc-message{display:block;margin-bottom:1em}.cc-window.cc-floating .cc-compliance{-ms-flex:1;flex:1}.cc-window.cc-banner{-ms-flex-align:center;align-items:center}.cc-banner.cc-top{left:0;right:0;top:0}.cc-banner.cc-bottom{left:0;right:0;bottom:0}.cc-banner .cc-message{-ms-flex:1;flex:1}.cc-compliance{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-line-pack:justify;align-content:space-between}.cc-compliance>.cc-btn{-ms-flex:1;flex:1}.cc-btn+.cc-btn{margin-left:.5em}
@media print{.cc-revoke,.cc-window{display:none}}@media screen and (max-width:900px){.cc-btn{white-space:normal}}@media screen and (max-width:414px) and (orientation:portrait),screen and (max-width:736px) and (orientation:landscape){.cc-window.cc-top{top:0}.cc-window.cc-bottom{bottom:0}.cc-window.cc-banner,.cc-window.cc-left,.cc-window.cc-right{left:0;right:0}.cc-window.cc-banner{-ms-flex-direction:column;flex-direction:column}.cc-window.cc-banner .cc-compliance{-ms-flex:1;flex:1}.cc-window.cc-floating{max-width:none}.cc-window .cc-message{margin-bottom:1em}.cc-window.cc-banner{-ms-flex-align:unset;align-items:unset}}
.cc-floating.cc-theme-classic{padding:1.2em;border-radius:5px}.cc-floating.cc-type-info.cc-theme-classic .cc-compliance{text-align:center;display:inline;-ms-flex:none;flex:none}.cc-theme-classic .cc-btn{border-radius:5px}.cc-theme-classic .cc-btn:last-child{min-width:140px}.cc-floating.cc-type-info.cc-theme-classic .cc-btn{display:inline-block}
.cc-theme-edgeless.cc-window{padding:0}.cc-floating.cc-theme-edgeless .cc-message{margin:2em 2em 1.5em}.cc-banner.cc-theme-edgeless .cc-btn{margin:0;padding:.8em 1.8em;height:100%}.cc-banner.cc-theme-edgeless .cc-message{margin-left:1em}.cc-floating.cc-theme-edgeless .cc-btn+.cc-btn{margin-left:0}
